3.2 ---> 4.0 Help

Discussion in 'Wii - Hacking' started by KushiRules, Jul 17, 2009.

  1. KushiRules
    OP

    KushiRules Member

    Newcomer
    16
    0
    Oct 28, 2008
    United States
    Before I start, I am not a noob. I have had the twilight hack for a while. I use homebrew channel a lot and know what it is. I want to know how I can upgrade to 4.0 with my homebrew channel still installed. I am on 3.2U and I am not sure what cIOS is much but I upgraded it or something when I installed backup loader 0.3 gamma for my broken Wii Music.

    I have homebrew channel already and all the tutorials I went too tell me to download it. Can someone explain how to go to 4.0 from here? Do I upgrade normally?
     
  2. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    First install the cIOS_r10, then delete Gamma 0.3 from your SD card (and channel if you have), and download NeoGamma (latest revision released), and finally search for a tool called "Waninkoko's 4.0 Upgrader" (or 4.1 if you want), and you just need to patch IOS60 to allow fakesigned channels to run normally....!! [​IMG]
     
  3. honeypa

    honeypa GBAtemp Regular

    Member
    112
    0
    May 24, 2009
    United States
    Try searching next time before you post.

    http://www.teknoconsolas.es/blog/waninkoko...ware-updater-40
     
  4. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    Please don't flame......just help..!! [​IMG]
     
  5. ConJ

    ConJ The Toker

    Member
    920
    1
    Jul 18, 2008
    Glastonbury
  6. KushiRules
    OP

    KushiRules Member

    Newcomer
    16
    0
    Oct 28, 2008
    United States
    Thanks...Ill try this. Whats the point of deleting the gamma?? Should I delete everything on the sd
     
  7. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    He just said to delete the gamma 0.3 loader because it's outdated and Neogamma R6 will work better.
     
  8. sl33p

    sl33p GBAtemp Regular

    Member
    191
    7
    Dec 7, 2008
    United States
    Liar. [​IMG]

    But yes use Waninkoko's updated rather than Nintendo's. Using the Nintendo updater will add additional steps to the process as it will patch stuff you don't want it to touch.

    Here's a link to NeoGamma R6 which is the newest version of the loader. IT has numerous bugfixes since version 3 and can handle IOS reloading games much better.
     
  9. dkmaster

    dkmaster Member

    Newcomer
    32
    0
    Dec 25, 2008
    Greece
    Will starfall work after the upgrade?
     
  10. WalkerOfTheDay

    WalkerOfTheDay GBAtemp Advanced Fan

    Member
    848
    5
    Oct 10, 2008
    Netherlands
    No. Install preloader...
     
  11. ConJ

    ConJ The Toker

    Member
    920
    1
    Jul 18, 2008
    Glastonbury
    The latest 4.1 Nintendo update does nothing to a modded Wii if your already on 4.0. Except remove preloader.
     
  12. superbob

    superbob GBAtemp Regular

    Member
    139
    0
    Jan 30, 2008
    France
    Toulouse, France
    Or install bootmii ?

    I'm in a situation simular to KushiRules.
    I've got a good old v3.3v1 with HBC and gamma installed and I'd like to give my Wii a refresh. And as I didn't followed the scene news for a while I'm a little lost :s.
    I've heard Waninkoko updater was bad (from twiizer guys, ... yeah I know ...) and I'd like to know the exact difference between an official update and an update via waninkoko updater. I know there is IOS60 that is patched to introduce trucha's bug again, but anything else ?

    I'd like to replace my gamma loader with a new one (for ex neogamma) and I'd like to try a USB loader but again, it's such a mess, there are so much loaders and so much cIOSes (rev9, rev10, rev11, rev12, rev13, rev13b) that I'm totally lost, there ara so much combination possible...
    For cIOSes i've been told some work better than other and the new ones are sometime worser than the ones before.

    I don't want to use CIOSCORP at all, because I don't want to patch all my IOSes, I'd like to mod my Wii with the less changes possible.
    Nevertheless, I think I'll try bootmii [​IMG].
    So the big question are :
    What USB Loader should I use ?
    What cIOS should I use ?
    Is it really safe (for my Wii) to use Wanin updater ?
    Is it possible to install side by side an USB loader and a 'classic' Disc Loader and use one or an other easily ? Will the IOS be compatible ?
    What Windows USB Manager should I use ?
     
  13. ConJ

    ConJ The Toker

    Member
    920
    1
    Jul 18, 2008
    Glastonbury
    Personally id use USBLoader GX, cIOS rev13a (it has the best compatability at the moment)

    If you follow this guide - http://www.yafaze.com/forums/viewtopic.php?f=46&t=1178 all should work fine.

    If you already have the HBC installed you can skip steps 2 -7.

    And yes, you can have a USBLoader, and a Backup disc loader both installed.
     
  14. superbob

    superbob GBAtemp Regular

    Member
    139
    0
    Jan 30, 2008
    France
    Toulouse, France
    Since I'd like to have bootmii also, I can do the first steps, but since I already have HBC and DVDx (old versions), will it conflict with hackmii installer ?
    What's the thing with IOS15 ? (there are downgrade and restore of it in the guide)
    I though new cIOS used IOS38 instead of IOS36 (since rev11 or rev12 it's on the name of cIOS), is it really true ? If it is, why using IOS36 for patching ?
    There's no mention to upgrade to 4 (or 4.1) so I should do this by myself, is it really important to use wanin' updater or will using official update do the job ? (I already have HBC, DVDx, gamma and softchip, so I don't want the update to brick the wii because of it)

    (Sorry to bother with these newbish questions, but I really want to modify the least possible things on my Wii so I want to understand every part of this)